---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-12T20:05:28-07:00
# Domínio: surfingmadeira.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-12T20:05:28-07:00
  source_domain: surfingmadeira.com

company:
  name: "Surf Clube da Madeira | Surf School & Surf Lessons in Madeira Island"
  url: https://surfingmadeira.com
  description: "Discover Surf Clube da Madeira - over 20 years of experience offering surf lessons, equipment rentals, and surf guiding in Madeira Island. Expert certified instructors, all equipment provided, transport options available. Located at Praia da Alagoa, Porto da Cruz. Perfect for beginners to advanced surfers. The only surf school in Madeira that accepts Bitcoin and cryptocurrency payments. Book your surf adventure today!"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/surfingmadeira-com
  sitemap: https://www.netmeios.com/ai-sitemaps/surfingmadeira-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/surfingmadeira-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/surfingmadeira-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
